import Vue from 'vue'
import TableWithPage from './TableWithPage'
import SearchWhiteBoard from './Board/search-white-board'
import WhiteBoard from './Board/white-board'
import PageHeader from './PageHeader'
import DividerContainer from './DividerContainer'
import SetCheckBoxWithTop from './SetCheckBoxWithTop'
import Upload from './Upload'
import RichText from './RichText'

Vue.component('RichText', RichText)
Vue.component('Upload', Upload)
Vue.component('SetCheckBoxWithTop', SetCheckBoxWithTop)
Vue.component('DividerContainer', DividerContainer)
Vue.component('PageHeader', PageHeader)
Vue.component('WhiteBoard', WhiteBoard)
Vue.component('SearchWhiteBoard', SearchWhiteBoard)
Vue.component('TableWithPage', TableWithPage)
